This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 827842

Summary: [abrt] gnome-terminal-3.4.1.1-1.fc17: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Noori <nanopqr>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:087b4cc59d9c1bd82ceea8445b0ef2fefb52f506
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 00:00:33 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description Noori 2012-06-03 04:57:08 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        when I click on terminal icon to start it.
executable:     /usr/bin/gnome-terminal
kernel:         3.3.7-1.fc17.i686.PAE
pid:            9476
pwd:            /home/noori
time:           یکشنبه ۰۳ ژوئن ۱۲، ۱۲:۳۹:۲۹
uid:            1000
username:       noori
var_log_messages: Jun  3 12:39:29 Nano abrt[9482]: Saved core dump of pid 9476 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-06-03-12:39:29-9476 (27856896 bytes)

backtrace:      Text file, 19232 bytes
dso_list:       Text file, 7233 bytes
maps:           Text file, 20200 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:073a6e8be3691c9090d7e8063df1b719658a25a2
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:fdee2102114906bdbb7e74ee8aacdef49a828901
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:0f22adfaabe11cef7a87e5cc3e66d522ec81800d
:96f22a2c19196c17c339212f3569189cc238d1c0
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:c231c23d958aa42bb98f000cee5a9a11e090249d
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:6827db64bf037f6de97ac9f37d50f32f343930a4
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:ae2b9775d31a4657ef48e9dd91b57ebfde28cd5a
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:cdf4a22ae78a77d387cfbba3d667dba692429114
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:8b8fc79f6d14471ef212188db7d5b8e916825c88
:c8c155acc515416efd9d0e407ec2667e30f58083
:327661a5f401b69a985e63c374da3357fb7bd155
:f10760f4a07d2dfe053960d8c948cefd6c03217f
:c7112059d672dfb1b17ed4be88fa89f30b547841
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:bef638b29fdf84e92e8f33383eb8adb175128188
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:e83481ca8fd1dee992fb4262849c2354e0b45e3f
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:1e04d01bbcc1c7d65d09f316f9328c7a99e388a7
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/noori/2

core_backtrace:
:2341ef333e9f6b2badf33cea8f4f478cb884f614 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:96f22a2c19196c17c339212f3569189cc238d1c0 0x1382c - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x2f797 g_type_create_instance libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11d42 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13a01 g_object_newv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13fa0 g_object_new libgobject-2.0.so.0 -
:96f22a2c19196c17c339212f3569189cc238d1c0 0x14989 - [exe] -
:96f22a2c19196c17c339212f3569189cc238d1c0 0x11a7e - [exe] -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xca089 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xca1ed - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xca4e7 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xc1500 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x6788c - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:96f22a2c19196c17c339212f3569189cc238d1c0 0xe569 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Nano
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/noori/keyring-9v2kw1
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=noori
:
:MAIL=/var/spool/mail/noori
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/noori/.local/bin:/home/noori/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/noori
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1185
:LANG=fa_IR.utf8
:GDM_LANG=fa_IR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/noori
:SHLVL=1
:LOGNAME=noori
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-k21cdzKAmC,guid=b86320a9a11e294f42743d1000000035
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/noori
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-noori-qojiye/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1189,unix/unix:/tmp/.ICE-unix/1189
:SSH_AUTH_SOCK=/run/user/noori/keyring-9v2kw1/ssh
:GPG_AGENT_INFO=/run/user/noori/keyring-9v2kw1/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9476
:DESKTOP_STARTUP_ID=gnome-shell-1409-Nano-gnome-terminal-10_TIME9193956

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32141                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32141                32141                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/noori/.xsession-errors
:pos:	557549
:flags:	02002
:2:/home/noori/.xsession-errors
:pos:	557549
:flags:	02002
:3:socket:[535062]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[535087]
:pos:	0
:flags:	02004002
:6:socket:[535113]
:pos:	0
:flags:	02000002
:7:socket:[535115]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[535117]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 Noori 2012-06-03 04:57:14 EDT
Created attachment 588808 [details]
File: dso_list
Comment 2 Noori 2012-06-03 04:57:17 EDT
Created attachment 588809 [details]
File: maps
Comment 3 Noori 2012-06-03 04:57:20 EDT
Created attachment 588810 [details]
File: backtrace
Comment 4 Noori 2012-06-18 14:12:40 EDT
When I want to start terminal

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Noori 2012-07-06 16:03:43 EDT
when i click to start it

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 20:22:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 00:00:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.